пятница, 3 января 2014 г.

VMware Unlocker for Mac OS X: патч для VMWare для установки Mac OS X

VMWare позволяет запускать старые версии Mac OS X такие как Snow leopard 10.6 и leopard 10.5 без этого патча. Но последняя версия Lion OS X требует этого патча.